/** Sidebar css */


.icon-default, .icon-sidenav {
    position: absolute;
    top: 8px;
    left: 0;
    display: block;
}

.icon-default {
    transition: opacity .3s, transform .3s;
}

.icon-sidenav {
    transition: opacity .3s, transform .3s;
    transform: rotate(-180deg) scale(.5);
    opacity: 0;
}

.sidebar-active .icon-default {
    transform: rotate(180deg) scale(0.5);
    opacity: 0;
}

.sidebar-active .icon-sidenav {
    transform: rotate(0deg) scale(1);
    opacity: 1;
}

.open-sidenav {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: right;
    position: absolute;
    top: 0;
}

.hamburger-icon {
    top: 8px;
    position: relative;
    color: #FFF;
}

.hamburger-icon:hover {
    color: #FFF;
}

.sidenav {
    height: 100%;
    width: 620px;
    position: fixed;
    z-index: 999;
    right: -770px;
    background-color: #ffffff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#sidebar-ul {
    padding: 1rem 8rem 1rem 1rem;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    text-align: right;
}

#top-sidebar #sidebar-ul li a {
    color: #b3213b;
}

li.none-style-list.first-level {
    font-size: 1.625rem;
    padding: .65rem 0;
    display: block;
    width: 100%;
}

.mobile_menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(16,24,32,.65);
    color: #fff;
    z-index: 200;
    display: none;
}

#top-sidebar ul li a {
    position: relative;
}

#top-sidebar ul li a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    margin-bottom: -4px;
    bottom: 0;
    right: 0;
    background-color: #b3213b;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

#top-sidebar ul li a:hover {
    text-decoration: none;
}

#top-sidebar ul li a.dropdown-href {
    margin-left: 5px;
}

#top-sidebar ul li a.dropdown-href:hover:before {
    width: 0%;
}

#top-sidebar ul li a:hover:before {
    visibility: visible;
    width: 100%;
}

.first-level ul {
    padding-top: 15px;
}

li.none-style-list.mobile-second-level {
    font-size: 20px;
}

.dropdown-icon {
    top: 2px;
    position: relative;
}